# Kodi Media Center language file
# Addon Name: PVR Octonet Client
# Addon id: pvr.octonet
# Addon Provider: Julian Scheel
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2024-04-13 11:37+0000\n"
"Last-Translator: Christian Gade <gade@kodi.tv>\n"
"Language-Team: Malay <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-octonet/ms_my/>\n"
"Language: ms_my\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.4.3\n"

msgctxt "Addon Summary"
msgid "Kodi PVR Addon for Digital Devices Octopus NET Streams"
msgstr ""

msgctxt "#30000"
msgid "Octonet Server Address"
msgstr ""

msgctxt "#30001"
msgid "Could not load chanellist"
msgstr ""

msgctxt "#30002"
msgid "Timeshift"
msgstr "Anjak Masa"

msgctxt "#30003"
msgid "Enable timeshift"
msgstr "Benarkan anjak masa"

msgctxt "#30004"
msgid "- Modify inputstream.ffmpegdirect settings..."
msgstr ""

msgctxt "#30005"
msgid "Inputstream settings"
msgstr ""

#empty strings from id 30006 to 30599
msgctxt "#30600"
msgid "The IP/address of the octonet server. Note that in case of an address, the protocol (http://) has to be omitted."
msgstr ""

msgctxt "#30601"
msgid "General settings required by the add-on."
msgstr ""

msgctxt "#30602"
msgid "Timeshift settings for pausing/rewinding and fast-forwarding live streams."
msgstr ""

msgctxt "#30603"
msgid "Enable the timeshift feature."
msgstr ""

msgctxt "#30604"
msgid "Open settings dialog for inputstream.ffmpegdirect for modification of timeshift and other settings."
msgstr ""
